﻿@charset "utf-8";

/* CSS Document */
body {
	margin: 0px;
	font-family: "宋体";
	background: url(../images/b_bg.jpg) no-repeat top center;
	font-size: 12px;
}

a {
	text-decoration: none;
}

/*初始化a的样式和字体样式*/
a {
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a:focus {
	outline: none;
	-moz-outline: none;
}

ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

img {
	border: 0px;
}

.h2 {
	margin: 0;
	padding: 0;
	font-style: normal;
}

/*清除浮动*/
.clear {
	clear: both;
	height: 0px;
	overflow: hidden;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0px;
}

.cl_all {
	height: 100%;
	width: 100%;
	overflow: hidden;
}

.cl_body {
	width: 960px;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.cl_header {
	width: 960px;
	height: 165px;
	overflow: hidden;
}

.logo {
	width: 184px;
	height: 165px;
	overflow: hidden;
	float: left;
}

.logo1 {
	width: 341px;
	height: 145px;
	overflow: hidden;
	float: left;
}

.cl_head {
	width: 435px;
	height: 165px;
	float: left;
	overflow: hidden;
}

.cl_head1 {
	width: 435px;
	height: 40px;
	overflow: hidden;
}

.cl_tian {
	width: 215px;
	float: left;
	overflow: hidden;
	color: #6d6d6d;
	padding-top: 6px;
}

.cl_fan {
	width: 218px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	float: left;
}

.cl_fan ul li {
	width: 65px;
	float: left;
	overflow: hidden;
	height: 38px;
	line-height: 38px;
	margin-right: 10px;
}

.cl_fan ul li img {
	width: 7px;
	height: 7px;
	overflow: hidden;
	display: block;
	float: left;
	margin-right: 5px;
	margin-top: 15px;
}

.cl_fan ul li a {
	color: #666;
	display: block;
	float: left;
}

.marquee-box {
	margin-top: 30px;
	width: 420px;
	font-size: 0
}

.marquee {
	display: inline-block;
	width: 290px;
	margin-right: 8px;
	height: 35px;
	font-size: 16px;
	overflow: hidden;
}

.cl_head2 {
	width: 120px;
	height: 35px;
	overflow: hidden;
	background: url(../images/sou.jpg) no-repeat;
	display: inline-block;
	margin-top: 0px;
}

.cl_input {
	width: 75px;
	height: 31px;
	overflow: hidden;
	float: left;
}

.cl_input input {
	width: 180px;
	height: 31px;
	overflow: hidden;
	outline: none;
	border: 0px;
	padding-left: 10px;
	display: inline;
	color: #bfbfbf;
	margin-top: 2px;
	margin-left: 2px;
	line-height: 18px;
}

.cl_sou {
	width: 45px;
	height: 31px;
	overflow: hidden;
	float: left;
}

.cl_sou input {
	width: 45px;
	height: 31px;
	border: 0px;
	background: #009196;
	margin-top: 2px;
	margin-left: 2px;
	cursor: pointer;
	color: #FFFFFF;
}

.cl_con {
	width: 960px;
	height: 686px;
}

.cl_left {
	width: 184px;
	height: 686px;
	float: left;
	position: relative;
	z-index: 9;
}

.cl_left .cl_dang a {
	display: block;
	width: 184px;
	height: 43px;
	padding-bottom: 5px;
}

.suckerdiv {
	background: url('../images/nav_bg.jpg') no-repeat;
	height: 473px;
	width: 184px;
}

.suckerdiv ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 164px;
	padding-left: 20px;
}

.suckerdiv ul li {
	position: relative;
	padding-right: 10px;
	z-index: 99;
}

.suckerdiv ul li ul {
	left: 164px;
	position: absolute;
	width: 110px;
	top: 0;
	display: none;
	z-index: 99;
  /*IE*/
	background: #dbdbdb none repeat scroll 0 0!important;
  /*Mozilla*/
	background: #dbdbdb;
	padding: 10px;
	text-align: center;
}

.suckerdiv ul.ulsubx {
	left: 109px;
	width: 100px;
	position: absolute;
	z-index: 999;
}

.suckerdiv ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 15px;
	line-height: 43px;
	height: 43px;
	width: 100%;
}

.suckerdiv ul li a:hover {
	color: #fff;
}

.suckerdiv ul li ul li a {
	color: #333;
	display: block;
	text-align: center;
	line-height: 30px;
	height: 30px;
	margin: 3px 0;
	background: none;
	overflow: hidden;
}

.suckerdiv ul li ul li a:hover {
	color: #119F8F;
	background: rgba(255,255,255,0.6) none repeat scroll 0 0!important;
	filter: alpha(opacity=60);
  /*Mozilla*/
	background: #fff;
}

.suckerdiv .subfolderstyle {
	background: url('../images/arrow-right.png') no-repeat right center;
}

* html .suckerdiv ul li {
	float: left;
	height: 1%;
}

* html .suckerdiv ul li a {
	height: 1%;
}

.cl_tel {
	width: 184px;
	height: 104px;
	overflow: hidden;
	background: url(../images/tel_bg.jpg) no-repeat;
	margin-top: 3px;
}

.cl_tel1 {
	width: 150px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	font-size: 15px;
	font-family: "微软雅黑";
	color: #fff;
	text-align: center;
	margin-left: 34px;
	margin-top: 10px;
}

.cl_tel2 {
	width: 152px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	color: #fff;
	font-size: 24px;
	font-family: Arial,Helvetica,sans-serif;
	margin-left: 18px;
}

.cl_right {
	width: 761px;
  /*height:642px;*/
	height: 685px;
	overflow: hidden;
	float: left;
	margin-left: 15px;
}

.cl_r1 {
	width: 761px;
  /*height:232px;*/
	height: 277px;
	overflow: hidden;
}

.cl_huan {
	width: 360px;
	height: 272px;
	overflow: hidden;
	float: left;
}

/* .clear{clear:both;  font-size:0; overflow:hidden; height:0;} */
.blank10 {
	clear: both;
	font-size: 0;
	overflow: hidden;
	height: 10px;
}

.blank {
	clear: both;
	font-size: 0;
	overflow: hidden;
	height: 10px;
	background: #FFF;
}

#content {
	width: 360px;
	height: auto;
	overflow: hidden;
}

#footer {
	padding-bottom: 0;
	margin: 0px auto 0;
}

/*********main css定义***********/
.mb15 {
	margin-bottom: 0px;
}

#main {
	width: 360px;
	overflow: hidden;
}

/*********图片切换 css定义***********/
.sub_box {
	width: 358px;
	height: 272px;
	float: left;
	position: relative;
	overflow: hidden;
	border: 1px solid #cccccc;
}

.sub_box img {
	border: 0px;
	width: 360px;
	height: 232px;
}

#bd1lfimg {
	position: relative;
	width: 360px;
	height: 272px;
	overflow: hidden;
}

#bd1lfimg div {
	width: 100000px;
	margin-left: 354px;
}

#bd1lfimg dl {
	width: 360px;
	height: 272px;
	position: relative;
	overflow: hidden;
	float: left;
	margin: 0px;
	padding: 0px;
}

#bd1lfimg dt {
	width: 360px;
	height: 232px;
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
}

#bd1lfimg dd {
	width: 360px;
	height: 40px;
	background: #000000;
	filter: alpha(opacity=55);
	Opacity: 0.55;
	position: absolute;
	left: 0px;
	bottom: 0px;
	margin: 0px;
	padding: 0px;
}

#bd1lfimg dd h2 {
	height: 40px;
	padding: 8px 0 4px 0;
	line-height: 40px;
	overflow: hidden;
	top: 0px;
	left: 5px;
	font-size: 12px;
	position: absolute;
	margin: 0;
	padding: 0;
}

#bd1lfimg dd h2 a {
	font-size: 12px;
	color: #ffffff;
}

#bd1lfimg dd a {
	color: #ffffff;
	text-decoration: none;
}

#bd1lfimg dd a:hover {
	text-decoration: none;
	color: #cccccc;
}

#bd1lfimg dd tt {
	color: #dddddd;
	line-height: 1.2em;
}

#bd1lfimg dd tt a:hover {
	text-decoration: underline;
}

.sub_nav {
	width: 360px;
	height: 22px;
	bottom: 8px;
	position: absolute;
	color: #999999;
	z-index: 2;
}

.sub_no {
	height: 22px;
	float: right;
	margin-right: 3px;
}

.sub_no li {
	display: block;
	width: 15px;
	height: 15px;
	float: left;
	overflow: hidden;
	line-height: 15px;
	vertical-align: middle;
	text-align: center;
	background: #4b4e4e;
	filter: alpha(opacity=90);
	Opacity: 0.9;
	font-family: Arial;
	font-size: 6px;
	color: #fff;
	cursor: pointer;
	margin-top: 3px;
	margin-right: 2px;
}

.sub_no li.show {
	background: #ff7e00;
	color: #000000;
}

.sub_more {
	float: right;
	width: 50px;
	height: 25px;
	background: #000000;
	filter: alpha(opacity=70);
	Opacity: 0.7;
	color: #999999;
	text-align: center;
	line-height: 25px;
}

.sub_more a {
	color: #999999;
}

.sub_more a:hover {
	color: #cccccc;
	text-decoration: none;
}

.cl_qie {
	width: 386px;
	height: 277px;
	overflow: hidden;
	float: left;
	margin-left: 15px;
}

#lib_Tab1 {
	width: 386px;
	height: 277px;
	overflow: hidden;
}

.lib_Menubox {
	height: 33px;
	line-height: 33px;
	position: relative;
	background: url(../images/t_bg.jpg) repeat-x;
}

.lib_Menubox ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 33px;
	text-align: center;
	float: left;
	display: block;
}

.lib_Menubox li {
	float: left;
	display: block;
	cursor: pointer;
	width: auto;
	color: #479ca6;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 15px;
}

.lib_Menubox li.hover {
	padding: 0px;
	background: url(../images/bg.jpg) no-repeat;
	width: auto;
	color: #fff;
	height: 33px;
	line-height: 33px;
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 15px;
}

.lib_Contentbox {
	clear: both;
	margin-top: 0px;
	border-top: none;
	height: 240px;
	overflow: hidden;
}

.con1 {
	width: 385px;
  /*height:200px;*/
	height: auto;
	overflow: hidden;
}

.con1_1 {
	width: 365px;
	height: 60px;
	overflow: hidden;
	margin-top: 10px;
	margin-left: 12px;
}

.title {
	width: 365px;
	height: 20px;
	overflow: hidden;
	line-height: 20px;
}

.title a {
	color: #c5000f;
	font-size: 14px;
	font-weight: bold;
	display: block;
	float: left;
}

.title img {
	display: block;
	float: left;
	margin-left: 5px;
}

.xiang {
	width: 365px;
	height: 40px;
	overflow: hidden;
	line-height: 20px;
	color: #857d7d;
}

.xiang a {
	color: #c5000f;
}

.con1_2 {
	width: 385px;
	overflow: hidden;
	margin-top: 0px;
}

.con1_2 ul li {
	width: 385px;
	height: 29px;
	float: left;
	overflow: hidden;
	line-height: 29px;
	border-bottom: dotted #b8b8b8 1px;
}

.con1_2 ul li.topImg {
	padding-left: 10px;
	width: 375px;
	height: 58px;
	line-height: 58px;
	font-size: 16px;
	background: url(../images/dot.jpg) no-repeat left;
}

.con1_2 ul li.topImg a {
	display: block;
	float: left;
	color: #f00;
}

.con1_2 ul li.topImg .more a {
	color: #757575;
	font-size: 14px;
}

.con1_2 ul li img {
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 7px;
}

.con1_2 ul li a {
	display: block;
	float: left;
	color: #4c4c4c;
}

.con1_2 ul li span {
	display: block;
	float: right;
	color: #999;
}

.con1_3 {
	width: 385px;
	overflow: hidden;
	margin-top: 0px;
}

.con1_3 ul li {
	width: 185px;
	height: 29px;
	float: left;
	overflow: hidden;
	line-height: 29px;
	margin-right: 15px;
	border-bottom: dotted #b8b8b8 1px;
}

.con1_3 ul li img {
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 7px;
}

.con1_3 ul li a {
	display: block;
	float: left;
	color: #4c4c4c;
}

.con1_3 ul li span {
	display: block;
	float: right;
	color: #999;
}

.cl_r2 {
	width: 761px;
	height: 408px;
	overflow: hidden;
}

.r2_1 {
	width: 590px;
	height: 408px;
	overflow: hidden;
	float: left;
}

.cl_nei {
	width: 590px;
	height: 175px;
	overflow: hidden;
	border: #ececec solid 1px;
	margin-top: 20px;
}

#lib_Tab2 {
	width: 590px;
	height: 175px;
	overflow: hidden;
}

.lib_Menubox1 {
	height: 33px;
	line-height: 33px;
	position: relative;
	background: url(../images/t_bg.jpg) repeat-x;
}

.lib_Menubox1 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 33px;
	text-align: center;
}

.lib_Menubox1 li {
	float: left;
	display: block;
	cursor: pointer;
	width: 93px;
	color: #479ca6;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	font-size: 15px;
	margin-right: 4px;
}

.lib_Menubox1 li.hover {
	padding: 0px;
	background: url(../images/bg.jpg) no-repeat;
	width: 93px;
	color: #fff;
	height: 33px;
	line-height: 33px;
	display: block;
	font-size: 15px;
}

.lib_Contentbox1 {
	clear: both;
	margin-top: 0px;
	border-top: none;
	height: 140px;
	overflow: hidden;
	background: #fff;
}

.lib_Contentbox1 a:hover,.lib_Contentbox2 a:hover {
	color: #479CA6;
	text-decoration: underline;
}

.con2 {
	width: 575px;
	height: 115px;
	overflow: hidden;
	margin-top: 15px;
	margin-left: 8px;
}

.con2_1 {
	width: 574px;
	overflow: hidden;
}

.con2_1 ul {
	margin-left: 10px;
}

.con2_1 ul li {
	width: 112px;
	height: 28px;
	overflow: hidden;
	float: left;
	line-height: 28px;
}

.con2_1 ul li a {
	color: #465c5d;
	display: block;
	float: left;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100px;
}

.con2_1 ul li img {
	display: block;
	float: left;
	margin-top: 12px;
	margin-right: 5px;
}

.con2_2 {
	width: 574px;
	height: 28px;
	overflow: hidden;
	background: #fafafa;
	margin-top: 1px;
}

.con2_2 ul {
	margin-left: 10px;
}

.con2_2 ul li {
	width: 112px;
	height: 28px;
	overflow: hidden;
	float: left;
	line-height: 28px;
}

.con2_2 ul li a {
	color: #465c5d;
	display: block;
	float: left;
}

.con2_2 ul li img {
	display: block;
	float: left;
	margin-top: 12px;
	margin-right: 5px;
}

.cl_zhong {
	width: 590px;
	height: 205px;
	overflow: hidden;
	border: #ececec solid 1px;
	margin-right: 7px;
	margin-top: 10px;
}

#lib_Tab3 {
	width: 590px;
	height: 205px;
	overflow: hidden;
}

.lib_Menubox2 {
	height: 33px;
	line-height: 33px;
	position: relative;
	background: url(../images/t_bg.jpg) repeat-x;
}

.lib_Menubox2 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 33px;
	text-align: center;
}

.lib_Menubox2 li {
	float: left;
	display: block;
	cursor: pointer;
	width: 93px;
	color: #479ca6;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	font-size: 15px;
	margin-right: 4px;
	overflow: hidden;
}

.lib_Menubox2 li:first-child {
	width: 135px;
}

.lib_Menubox2 li.hover {
	padding: 0px;
	background: url(../images/bg.jpg) repeat-x;
	color: #fff;
	height: 33px;
	line-height: 33px;
	display: block;
	font-size: 15px;
}

.lib_Contentbox2 {
	clear: both;
	margin-top: 0px;
	border-top: none;
	height: 170px;
	overflow: hidden;
	background: #fff;
}

/* con3删除属性 margin-top:13px;  */
.con3 {
	width: 590px;
	height: 144px;
	overflow: hidden;
	margin-left: 8px;
}

.r2_2 {
	width: 155px;
	height: 388px;
	float: left;
	overflow: hidden;
	margin-left: 15px;
	margin-top: 20px;
}

.r2_2 ul li {
	width: 77px;
	height: 77px;
	overflow: hidden;
	margin-bottom: 1px;
	float: left;
}

.r2_2 ul li a {
	display: block;
	width: 77px;
	height: 77px;
}

.r2_2 ul li span {
	color: #5c7673;
	text-align: center;
	display: block;
	padding-top: 55px;
}

.r2_2 ul li span:hover {
	color: #2c756e;
	font-weight: bold;
}

#li1 {
	background: url(../images/r2.jpg) no-repeat;
	margin-right: 1px;
}

#li2 {
	background: url(../images/r5.jpg) no-repeat;
	margin-right: 1px;
}

#li3 {
	background: url(../images/r4.jpg) no-repeat;
}

#li4 {
	background: url(../images/r8.jpg) no-repeat;
	margin-right: 1px;
}

#li5 {
	background: url(../images/r9.jpg) no-repeat;
}

#li6 {
	background: url(../images/r3.jpg) no-repeat;
	margin-right: 1px;
}

#li7 {
	background: url(../images/r7.jpg) no-repeat;
}

#li8 {
	background: url(../images/r6.jpg) no-repeat;
	margin-right: 1px;
}

#li9 {
	background: url(../images/r1.jpg) no-repeat;
}

#li10 {
	background: url(../images/r10.jpg) no-repeat;
}

#fz {
	width: 155px;
	height: 231px;
}

#fz img {
	width: 155px;
	height: 231px;
}

.cl_con1 {
	height: 735px;
	width: 960px;
	overflow: hidden;
	margin-top: 21px;
}

.cl_shou {
	width: 958px;
	height: 425px;
	overflow: hidden;
	border: #ececec solid 1px;
}

#lib_Tab4 {
	width: 958px;
	height: 425px;
	overflow: hidden;
}

.lib_Menubox3 {
	height: 33px;
	line-height: 33px;
	position: relative;
	background: url(../images/t_bg.jpg) repeat-x;
}

.lib_Menubox3 ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	height: 33px;
	text-align: center;
}

.lib_Menubox3 li {
	float: left;
	display: block;
	cursor: pointer;
	width: 93px;
	color: #479ca6;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	font-size: 15px;
	margin-right: 27px;
}

.lib_Menubox3 li.hover {
	padding: 0px;
	background: url(../images/bg.jpg) no-repeat;
	width: 93px;
	color: #fff;
	height: 33px;
	line-height: 33px;
	display: block;
	font-size: 15px;
}

.lib_Contentbox3 {
	clear: both;
	margin-top: 0px;
	border-top: none;
	height: 392px;
	overflow: hidden;
	background: #fff;
}

.cl_zhuan {
	width: 960px;
	height: 280px;
	overflow: hidden;
	margin-top: 20px;
}

.left {
	width: 49.3%;
	height: 280px;
	overflow: hidden;
	float: left;
}

.left_1 {
	width: 343px;
	height: 239px;
	overflow: hidden;
	border: #ececec solid 1px;
}

.job {
	width: 100%;
	height: 33px;
	overflow: hidden;
	background: url(../images/t_bg.jpg) repeat-x;
}

.job1 {
	width: 93px;
	height: 33px;
	float: left;
	background: url(../images/bg.jpg) no-repeat;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 33px;
	text-align: center;
}

.cl_geng {
	width: 50px;
	height: 33px;
	line-height: 33px;
	float: right;
	overflow: hidden;
}

.cl_geng a {
	color: #757575;
}

.fuwu {
	width: 96%;
	height: 80px;
	overflow: hidden;
	margin-top: 16px;
	margin-left: 16px;
}

.cl_img {
	width: 120px;
	height: 80px;
	overflow: hidden;
	float: left;
}

.fuwu1 {
	width: 280px;
	height: 80px;
	float: left;
	overflow: hidden;
	margin-left: 10px;
}

.fuwu1_1 {
	width: 280px;
	height: 80px;
	float: right;
	overflow: hidden;
}

.fuwu1_1 {
	width: 167px;
	height: 20px;
	overflow: hidden;
	line-height: 20px;
	font-weight: bold;
}

.fuwu1_11 {
	width: 185px;
	height: 40px;
	overflow: hidden;
	line-height: 20px;
	font-weight: bold;
}

.fuwu1_11 a {
	color: #444;
}

.fuwu1_1 a {
	color: #444;
}

.fuwu1_2 {
	width: 280px;
	height: 60px;
	line-height: 20px;
	overflow: hidden;
	color: #8c8c8c;
	margin-top: 3px;
}

.fuwu1_2 a {
	color: #e56010;
}

.cl_list {
	width: 96%;
	height: 105px;
	margin-left: 16px;
	overflow: hidden;
	margin-top: 15px;
}

.cl_list1 {
	width: 100%;
	height: 26px;
	overflow: hidden;
	line-height: 26px;
}

.cl_list1 a {
	color: #666;
}

.cl_list1 span {
	color: #e56010;
}

.cl_list2 {
	width: 100px;
	height: 26px;
	overflow: hidden;
	line-height: 26px;
	float: left;
}

.cl_list2 a {
	color: #666;
}

.cl_list2 span {
	color: #e56010;
}

.left_2 {
	width: 100%;
	height: 260px;
	overflow: hidden;
	border: #ececec solid 1px;
	box-sizing: border-box;
}

.ImageList {
	margin: 15px auto;
}

.ImageList .List1 li {
	position: relative;
}

.ImageList .List1 li a {
	display: block;
}

.ImageList .List1 li img {
	display: block;
	width: 100%;
	height: auto;
}

.ImageList .List1 li p {
	position: absolute;
	bottom: 0px;
	left: 0px;
	margin: 0px;
	width: 302px;
	padding-left: 8px;
	color: #fff;
	line-height: 30px;
	background: rgba(0,0,0,0.6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#BF000000,endColorstr=#BF000000);
}

.ImageList .List1 li p a {
	color: #fff;
}

.cl_m {
	width: 49.2%;
	height: 280px;
	overflow: hidden;
	float: left;
	margin-left: 14px;
}

.left_21 {
	width: 343px;
	height: 239px;
	overflow: hidden;
	border: #ececec solid 1px;
}

.left_11 {
	width: 100%;
	height: 260px;
	overflow: hidden;
	border: #ececec solid 1px;
	box-sizing: border-box;
}

.job2 {
	width: 123px;
	height: 33px;
	float: left;
	background: url(../images/bg1.jpg) no-repeat;
	font-size: 15px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 33px;
	text-align: center;
}

.right {
	width: 245px;
	height: 280px;
	overflow: hidden;
	float: left;
	margin-left: 11px;
}

.right1 {
	width: 154px;
	height: 28px;
	overflow: hidden;
	background: url(../images/bg3.jpg) no-repeat;
	color: #fff;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
}

.right2 {
	width: 245px;
	height: 135px;
	overflow: hidden;
	margin-top: 6px;
}

.right2 .piclist {
	width: 245px;
	height: 135px;
}

.right2 .piclist ul li {
	width: 245px;
	height: 155px;
	overflow: hidden;
}

.right2 .piclist ul li a {
	display: block;
}

.cl_zhuan .right .right1 a {
	color: #fff;
}

.right3 {
	width: 245px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	overflow: hidden;
}

.right3 a {
	color: #e66110;
}

.right4 {
	width: 245px;
	height: 30px;
	overflow: hidden;
	background: url(../images/bg4.jpg) no-repeat left center;
	line-height: 30px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}

.right4 a {
	color: #fff;
}

.right5 {
	width: 245px;
	height: 30px;
	overflow: hidden;
	background: url(../images/bg5.jpg) no-repeat left center;
	line-height: 30px;
	text-align: center;
	font-size: 18px;
	margin-top: 1px;
}

.right5 a {
	color: #fff;
	font-weight: bold;
}

.right6 {
	width: 245px;
	height: 30px;
	overflow: hidden;
	background: url(../images/bg6.jpg) no-repeat left center;
	line-height: 30px;
	text-align: center;
	font-size: 18px;
	margin-top: 1px;
}

.right6 a {
	color: #fff;
	font-weight: bold;
}

.right7 {
	width: 154px;
	height: 28px;
	overflow: hidden;
	background: url(../images/bg7.jpg) no-repeat left center;
	color: #fff;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	margin-top: 10px;
}

.right8 {
	width: 235px;
	height: 100px;
	overflow: hidden;
	margin-left: 8px;
}

.right8 ul li {
	float: left;
	width: 112px;
	height: 25px;
	overflow: hidden;
	line-height: 25px;
	margin-right: 5px;
	display: inline;
}

.right8 ul li a {
	color: #d46100;
	display: block;
	float: left;
}

.right8 ul li img {
	display: block;
	float: left;
	margin-top: 9px;
	margin-right: 0px;
}

.footer {
	width: 100%;
	height: 94px;
	overflow: hidden;
	background: #31747c;
}

.foot {
	width: 715px;
	height: 70px;
	margin: 0 auto;
}

.foot1 {
	width: 715px;
	height: 40px;
	overflow: hidden;
	text-align: center;
	line-height: 20px;
	color: #fff;
	margin-top: 10px;
}

.foot2 {
	height: 20px;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 18px;
	text-align: center;
	width: 310px;
}

.zong {
	width: 56px;
	height: 20px;
	overflow: hidden;
	float: left;
	color: #75bac3;
	font-size: 14px;
}

.zong1 {
	height: 20px;
	float: left;
}

.zong2 {
	width: 50px;
	height: 12px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-top: 3px;
}

.k_con {
	width: 960px;
	overflow: hidden;
}

.k_right {
	width: 763px;
	overflow: hidden;
	float: left;
	margin-left: 12px;
	padding-bottom: 10px;
}

.cl_nav1 {
	width: 184px;
	height: 430px;
	overflow: hidden;
	background: url(../images/nav_bg1.jpg) no-repeat;
}

.cl_nav1 ul li {
	width: 150px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-bottom: 3px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: "微软雅黑";
	cursor: pointer;
}

.k_right1 {
	width: 763px;
	height: 37px;
	overflow: hidden;
	background: url(../images/k_bg.jpg) no-repeat;
}

.cl_dang1 {
	width: 600px;
	height: 37px;
	line-height: 40px;
	overflow: hidden;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #c2c2c2;
	margin-left: 34px;
}

.cl_dang1 a {
	color: #c2c2c2;
}

.cl_dang1 span,.cl_dang1 a:hover {
	color: #119f8f;
}

.leftNews {
	border: 1px solid #dcdcdc;
	padding-bottom: 5px;
}

.leftNews .tit {
	margin-bottom: 5px;
	font-size: 14px;
	color: #fff;
	font-family: "微软雅黑";
	background: url(../images/bg7.jpg) no-repeat left center;
	padding-left: 30px;
}

.leftNews li {
	padding: 4px 0px;
}

.leftNews li a {
	font-size: 12px;
	color: #465c5d;
}

.leftNews li a:hover {
	color: #479ca6;
	text-decoration: underline;
}

.k_right2 {
	width: 761px;
	overflow: hidden;
	border: #0d8e94 solid 1px;
	margin-top: 15px;
	background: url(../images/x1.jpg) repeat-x bottom;
	border-bottom: none;
	border-left: none;
}

.guojia {
	width: 761px;
	height: 37px;
	overflow: hidden;
	background: url(../images/ke_bg1.jpg) no-repeat;
	color: #FFFFFF;
	line-height: 37px;
	text-indent: 15px;
}

.guojia1 {
	width: 761px;
	overflow: hidden;
}

.guojia1_1 {
	width: 379px;
	height: 28px;
	overflow: hidden;
	float: left;
	border-left: #0d8e94 solid 1px;
	line-height: 28px;
	text-align: center;
	border-bottom: #0d8e94 solid 1px;
}

.guojia1_1 a {
	font-size: 14px;
	color: #666;
}

.guojia1_2 {
	width: 380px;
	height: 28px;
	overflow: hidden;
	float: left;
	line-height: 28px;
	text-align: center;
}

.guojia1_2 a {
	font-size: 14px;
	color: #666;
}

.k_right3 {
	width: 762px;
	height: 124px;
	overflow: hidden;
	border-left: #0d8e94 solid 1px;
	margin-top: 24px;
	border-top: #0d8e94 solid 1px;
}

.shengji {
	width: 762px;
	height: 37px;
	overflow: hidden;
	background: url(../images/ke_bg1.jpg) no-repeat;
	color: #FFFFFF;
	line-height: 37px;
	text-indent: 15px;
}

.shengji1 {
	width: 762px;
	height: 87px;
	overflow: hidden;
}

.shengji1_1 {
	width: 762px;
	height: 28px;
	overflow: hidden;
	border-bottom: #0d8e94 solid 1px;
}

.shengji1_1_1 {
	width: 380px;
	height: 28px;
	float: left;
	border-right: #0d8e94 solid 1px;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
}

.shengji1_1_1 a {
	color: #666;
}

.k_right4 {
	width: 762px;
	height: 332px;
	overflow: hidden;
	margin-top: 24px;
	border-left: #0d8e94 solid 1px;
}

.shiji {
	width: 762px;
	height: 37px;
	overflow: hidden;
	background: url(../images/ke_bg1.jpg) no-repeat;
	color: #FFFFFF;
	line-height: 37px;
	text-indent: 15px;
}

.shiji1 {
	width: 762px;
	height: 295px;
	overflow: hidden;
}

.shiji1_1 {
	width: 253px;
	height: 58px;
	overflow: hidden;
	float: left;
	border-right: #0d8e94 solid 1px;
	border-bottom: #0d8e94 solid 1px;
	text-align: center;
	font-size: 14px;
	line-height: 58px;
	color: #666;
}

.shiji1_1 a {
	color: #666;
	display: block;
	height: 29px;
	width: 253px;
	overflow: hidden;
	line-height: 35px;
}

.shiji1_1 span {
	color: #666;
	display: block;
	height: 25px;
	width: 253px;
	overflow: hidden;
	font-size: 12px;
	line-height: 25px;
}

.k_right5 {
	width: 762px;
	height: 95px;
	overflow: hidden;
	margin-top: 24px;
	border-left: #0d8e94 solid 1px;
}

.tese {
	width: 762px;
	height: 37px;
	overflow: hidden;
	background: url(../images/ke_bg1.jpg) no-repeat;
	color: #FFFFFF;
	line-height: 37px;
	text-indent: 15px;
}

.tese1 {
	width: 762px;
	height: 58px;
	overflow: hidden;
}

.tese1_1 {
	width: 253px;
	height: 28px;
	overflow: hidden;
	float: left;
	border-right: #0d8e94 solid 1px;
	border-bottom: #0d8e94 solid 1px;
	text-align: center;
	font-size: 14px;
	line-height: 28px;
}

.tese1_1 a {
	color: #666;
}

.kc_con {
	width: 960px;
	height: auto;
	overflow: hidden;
}

.kc_right {
	width: 763px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-left: 12px;
	margin-bottom: 20px;
}

.kc_right1 {
	width: 763px;
	height: auto;
	overflow: hidden;
}

.kc_nei {
	width: 763px;
  /*height:445px;*/
	overflow: hidden;
}

.kc_nei1 {
	width: 763px;
	height: 45px;
	overflow: hidden;
	line-height: 45px;
	text-align: center;
	font-size: 14px;
	color: #666;
	font-weight: bold;
}

.kc_nei2 {
	width: 763px;
  /*height:145px;*/
	overflow: hidden;
	line-height: 25px;
	color: #666;
}

.kc_nei2 .kstt {
	color: #009887;
	font-weight: bold;
}

.kc_nei3 {
	width: 763px;
  /*height:230px;*/
	overflow: hidden;
	line-height: 25px;
	color: #666;
	margin-top: 20px;
}

.kc_nei3 .kstt {
	color: #009887;
	font-weight: bold;
}

.kc_right2 {
	width: 763px;
  /*height:178px;*/
	overflow: hidden;
	background: #eeeeee;
}

.kc_right21 {
	width: 732px;
	height: 130px;
	overflow: hidden;
	margin-left: 30px;
	margin-top: 24px;
}

.kc_right21_1 {
	width: 227px;
	height: 130px;
	float: left;
	overflow: hidden;
	border-right: #d1d1d1 solid 1px;
}

.right21_1 {
	width: 100px;
	height: 130px;
	overflow: hidden;
	float: left;
}

.right21_2 {
	width: 90px;
	height: 80px;
	overflow: hidden;
	float: left;
	color: #4c4c4c;
	line-height: 25px;
	margin-top: 25px;
	margin-left: 12px;
}

.kc_right21_2 {
	width: 208px;
	height: 130px;
	float: left;
	overflow: hidden;
	border-right: #d1d1d1 solid 1px;
	margin-left: 58px;
}

.right21_21 {
	width: 40px;
	height: 50px;
	overflow: hidden;
	float: left;
	color: #4c4c4c;
	line-height: 25px;
	margin-top: 25px;
	margin-left: 12px;
}

.kc_right21_3 {
	width: 190px;
	height: 130px;
	float: left;
	overflow: hidden;
	margin-left: 40px;
}

.kc_right3 {
	width: 763px;
	height: 37px;
	overflow: hidden;
	line-height: 37px;
	background: #eaeaea;
	color: #4c4c4c;
	text-indent: 26px;
	margin-top: 10px;
}

.kc_right5 {
	width: 749px;
	overflow: hidden;
	margin-left: 8px;
}

.mingpian {
	width: 745px;
	overflow: hidden;
	margin-top: 10px;
}

.mingpian1 {
	width: 749px;
	height: 5px;
	overflow: hidden;
	background: url(../images/bot.jpg) no-repeat;
}

.mp {
	width: 124px;
	height: 165px;
	overflow: hidden;
	float: left;
	border-right: #cfcfcf solid 1px;
	margin-left: 20px;
	display: inline;
}

.mp_1 {
	width: 100px;
	height: 130px;
	overflow: hidden;
}

.mp_2 {
	width: 100px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	text-align: center;
	color: #666;
}

.mp_2 a {
	color: #009887;
}

.mp1 {
	width: 580px;
	float: left;
	margin-left: 20px;
	line-height: 25px;
	color: #666;
	display: inline;
}

.mp1 span {
	color: #009887;
	font-weight: bold;
}

.kc_right6 {
	width: 763px;
	height: 40px;
	border-bottom: #e4e4e4 solid 1px;
	margin-top: 10px;
	background: #fff;
	margin-bottom: 5px;
}

.fanye {
	height: 40px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
}

.fanye ul li {
	float: left;
	margin-top: 10px;
	margin-right: 8px;
}

.fanye ul li span {
	color: #f55612;
}

#f_li {
	width: 142px;
	height: 18px;
	line-height: 18px;
	color: #7b7b7b;
}

#f_li1 {
	width: 38px;
	height: 16px;
	border: #d8d8d8 solid 1px;
	background: #fcfcfc;
	text-align: center;
	line-height: 16px;
}

#f_li1 a {
	color: #7a7a7a;
}

#f_li2 {
	width: 43px;
	height: 16px;
	border: #d8d8d8 solid 1px;
	background: #fcfcfc;
	text-align: center;
	line-height: 16px;
}

#f_li2 a {
	color: #7a7a7a;
}

.cl_nav2 {
	width: 184px;
	height: 430px;
	overflow: hidden;
	background: url(../images/nav_bg2.jpg) no-repeat;
}

.cl_nav2 ul li {
	width: 150px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-bottom: 3px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: "微软雅黑";
	cursor: pointer;
}

.r_right {
	width: 763px;
	height: 860px;
	overflow: hidden;
	float: left;
	margin-left: 12px;
}

.r_right1 {
	width: 763px;
	height: 215px;
	margin-top: 20px;
}

.r_right1_1 {
	width: 124px;
	height: 190px;
	overflow: hidden;
	float: left;
	border-right: #cfcfcf solid 1px;
	margin-left: 19px;
	display: inline;
}

.tou {
	width: 100px;
	height: 133px;
	overflow: hidden;
}

.tou1 {
	width: 100px;
	height: 35px;
	overflow: hidden;
	line-height: 35px;
	color: #666;
	text-align: center;
	font-weight: bold;
}

.r_right1_2 {
	width: 585px;
	height: 190px;
	overflow: hidden;
	float: left;
	margin-left: 25px;
}

.cl_t {
	height: 20px;
	overflow: hidden;
	color: #666;
	font-weight: bold;
	line-height: 20px;
}

.cl_t1 {
	width: 585px;
	height: 125px;
	overflow: hidden;
	color: #666;
	line-height: 25px;
}

.cl_t2 {
	width: 89px;
	height: 26px;
	overflow: hidden;
	background: url(../images/bg8.jpg) no-repeat;
	margin-top: 10px;
	line-height: 26px;
	text-align: center;
}

.cl_t2 a {
	color: #e8e8e8;
}

.r_right2 {
	width: 749px;
	height: 5px;
	overflow: hidden;
	background: url(../images/bot.jpg) no-repeat;
	margin-left: 10px;
}

.x_right {
	width: 763px;
	min-height: 625px;
	height: auto!important;
	height: 625px;
	overflow: hidden;
	float: left;
	margin-left: 12px;
}

.x_right1 {
	width: 736px;
	overflow: hidden;
	margin-top: 20px;
	margin-left: 14px;
}

.x_tu {
	width: 186px;
	height: 136px;
	overflow: hidden;
	float: left;
}

.x_tu1 {
	width: 525px;
	height: 136px;
	overflow: hidden;
	float: left;
	margin-left: 21px;
}

.x_title {
	width: 525px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	cursor: pointer;
}

.x_zhai {
	wisth: 525px;
	height: 55px;
	overflow: hidden;
	line-height: 25px;
	color: #999;
	margin-top: 5px;
}

.x_right2 {
	width: 749px;
	height: 5px;
	overflow: hidden;
	background: url(../images/bot.jpg) no-repeat;
	margin-left: 10px;
}

.x_right3 {
	width: 740px;
	height: auto!important;
	overflow: hidden;
	margin-left: 15px;
}

.x_right3 ul li {
	width: 738px;
	height: 30px;
	overflow: hidden;
	float: left;
	line-height: 30px;
	margin-top: 4px;
}

.x_right3 ul li img {
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.x_right3 ul li a {
	float: left;
	display: block;
	color: #666;
}

.x_right3 ul li span {
	float: right;
	color: #666;
}

.cl_l {
	margin-top: 10px;
}

.cl_l img {
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}

.cl_l a {
	float: left;
	color: #009887;
}

.cl_l span {
	float: right;
	color: #009887;
}

.cl_nav3 {
	width: 184px;
	height: 430px;
	overflow: hidden;
	background: url(../images/nav_bg3.jpg) no-repeat;
}

.cl_nav3 ul li {
	width: 150px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-bottom: 3px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: "微软雅黑";
	cursor: pointer;
}

.xc_right {
	width: 763px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-left: 12px;
}

.xc_right a {
	color: #666;
}

.xc_right1 {
	width: 763px;
	height: auto;
	overflow: hidden;
	line-height: 22px;
}

.xc_t {
	width: 736px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #666;
	margin-top: 20px;
}

.info_txt {
	padding: 20px;
	line-height: 24px;
	color: #666;
}

.xc_t1 {
	width: 763px;
	height: 52px;
	line-height: 26px;
	overflow: hidden;
	color: #666;
	text-indent: 20px;
}

.xc_t2 {
	width: 763px;
	height: 145px;
	overflow: hidden;
	margin-top: 5px;
}

.xc_t21 {
	width: 234px;
	height: 145px;
	overflow: hidden;
	float: left;
	margin-left: 20px;
	display: inline;
}

.xc_t21_1 {
	width: 234px;
	height: 119px;
	overflow: hidden;
}

.xc_t21_2 {
	width: 234px;
	height: 26px;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
	color: #666;
	font-weight: bold;
}

.xc_t3 {
	width: 763px;
	height: auto;
	line-height: 26px;
	color: #666;
}

.xc_right2 {
	height: 20px;
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 40px;
}

.laiyuan {
	height: 20px;
	color: #999;
	padding-left: 20px;
}

.laiyuan img {
	margin-right: 5px;
	display: block;
	float: left;
}

.laiyuan span {
	display: block;
	float: left;
	line-height: 20px;
}

.xc_right3 {
	width: 106px;
	height: 31px;
	overflow: hidden;
	background: url(../images/bg9.jpg) no-repeat;
	margin: 0 auto;
	margin-bottom: 35px;
	line-height: 31px;
	text-align: center;
}

.xc_right3 a {
	color: #e8e8e8;
}

.collectiondl {
	float: left;
	padding: 8px 7px;
	height: 180px;
	margin: 0;
}

.collectiondt {
	width: 176px;
	height: 148px;
	overflow: hidden;
	margin: 0;
}

.collectiondt img {
	width: 160px;
	height: 136px;
	padding: 5px;
	border: 1px solid #ccc;
}

.collectiondd {
	line-height: 25px;
	height: 25px;
	overflow: hidden;
	text-align: center;
	margin: 0;
	padding: 0;
}

.collectiondd a {
	color: #666;
}

.collectiondd a:hover {
	color: #16867d;
}

.collectiondt a:hover img {
	border: 1px solid #16867d;
	background: #ccc;
}

.cl_nav4 {
	width: 184px;
	height: 430px;
	overflow: hidden;
	background: url(../images/nav_bg4.jpg) no-repeat;
}

.cl_nav4 ul li {
	width: 150px;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	float: left;
	margin-left: 10px;
	margin-bottom: 3px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-family: "微软雅黑";
	cursor: pointer;
}

.yi_right {
	width: 735px;
	height: auto;
	overflow: hidden;
	line-height: 26px;
	color: #666;
}

.infotitle {
	text-align: center;
	padding: 10px 0;
	font-size: 16px;
	font-family: "微软雅黑";
	letter-spacing: 2px;
}

.yi_c {
	width: 735px;
	height: 130px;
	line-height: 26px;
	text-indent: 20px;
	margin-top: 15px;
	overflow: hidden;
}

.yi_c1 {
	width: 735px;
	height: 247px;
	margin-top: 10px;
	overflow: hidden;
	margin-bottom: 10px;
}

.yi_c2 {
	width: 735px;
	overflow: hidden;
	text-indent: 20px;
}

p {
	margin: 0px;
	padding: 0px;
}

/*pages*/
.Pages {
	padding: 10px;
	line-height: 18px;
	zoom: 1;
	overflow: hidden;
	color: #666;
}

.Pages span {
	padding: 0px 3px;
	display: inline-block;
}

.Pages a {
	display: inline-block;
	margin: 0px 2px;
	color: #666;
}

.Pages a:hover {
	color: #119F8F;
}

/*.Pages .p_cur{ float:left;}*/
.Pages .p_cur b {
	color: #F00;
}

/*.Pages .p_count{ float:left;}*/
.Pages .p_count b {
	color: #F00;
}

/*.Pages .p_total { float:left;}*/
.Pages .p_total b {
	color: #F00;
}

/*.Pages .p_page{ float:right;}*/
.Pages .p_page em {
	font-style: normal;
	font-family: Arial;
}

.Pages .p_page em a {
	padding: 0px 7px;
	border: solid 1px #e1e1e1;
	background: #f1f1f1;
}

.Pages .p_page em a.a_cur {
	color: #fff;
	border: solid 1px #0395ea;
	background: #0e76b3;
}

.Pages .p_page b {
	font-weight: normal;
}

.Pages .i_text {
	width: 30px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
	border: inset 1px #ddd;
	background: #fff;
}

.Pages .i_button {
	position: relative;
	top: 5px;
	width: 32px;
	height: 20px;
	cursor: pointer;
	border: none;
	background: url(../images/go.jpg) no-repeat;
}

/*pages end*/
.nextpage {
	margin-bottom: 20px;
}

.prepage,.nextpage {
	padding-left: 20px;
}

.prepage a,.nextpage a {
	color: #888;
	font-family: "微软雅黑";
	font-size: 13px;
}

.prepage a:hover,.nextpage a:hover {
	color: #119F8F;
}

.form_table .text {
	width: 300px;
	padding: 5px;
}

.form_table .form_err {
	color: #f00;
}

.form_table textarea {
	height: 150px;
}

.form_table .btn {
	background-color: #126F76;
	padding: 5px 15px;
	margin: 10px 10px 0 0;
	color: #fff;
	border: none;
	cursor: pointer;
}

.feedback_dl {
	border-bottom: 1px solid #cecece;
}

.feedback_dt p {
	height: 30px;
	line-height: 30px;
}

.fdname {
	float: left;
	display: block;
	width: 200px;
	overflow: hidden;
	height: 30px;
}

.fddate {
	float: right;
	display: block;
	width: 100px;
	text-align: right;
	overflow: hidden;
}

.feedback_dd {
	margin: 0;
	padding: 0;
	line-height: 20px;
}

.ImgList {
	padding: 20px 0 20px 15px;
}

.ImgList li {
	float: left;
	width: 225px;
	padding-right: 15px;
	padding-bottom: 10px;
}

.ImgList li a.ImgBox {
	display: block;
}

.ImgList li a img {
	width: 225px;
	height: 142px;
}

.ImgList li p {
	margin: 6px 0;
	text-align: center;
}

.ImgList li p a {
	color: #5a5a5a;
}

/*HomeDownload*/
.HomeDownload {
	height: 590px;
	height: 33px;
	margin-top: 20px;
}

.HomeDownload .tt {
	float: left;
	width: 93px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	background: url(../images/bg.jpg) repeat-x;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}

.HomeDownload .DownloadBan {
	width: 464px;
	height: 31px;
	float: left;
	padding: 0 16px;
	border: 1px solid #0390A2;
	border-width: 1px 1px 1px 0;
}

.HomeDownload .DownloadBan .DownloadList {
	width: 464px;
	height: 31px;
}

/* ↓ width:110px;  ↓ */
.HomeDownload .DownloadBan .DownloadList li {
	height: 31px;
	line-height: 31px;
	text-align: center;
	float: left;
}

.HomeDownload .DownloadBan .DownloadList li a {
	display: block;
	font-size: 12px;
	color: #479CA6;
	padding: 0 3px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/*HomeDownload*/

/*首页友情链接*/
.homelinks {
	margin-bottom: 40px;
	overflow: hidden;
}

.homelinks .tibox {
	width: 30px;
	height: 70px;
	padding: 8px 0;
	float: left;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
	text-align: center;
	background-image: url('../images/bg.jpg');
	background-position: center center;
	background-repeat: repeat;
	background-size: auto;
}

.homelinks .alist {
	height: 60px;
	width: 898px;
	padding: 12px 15px;
	float: right;
	line-height: 30px;
	border: 1px solid #eee;
	border-left: 0;
}

.homelinks .alist a {
	display: inline-block;
	margin-right: 15px;
	color: #666;
}

.HomeDownload {
	height: 60px;
}

.HomeDownload .swiper-container img {
	width: 100%;
}

.HomeDownload .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
	bottom: 4px;
	left: 0;
	width: 100%;
	text-align: right;
}

.HomeDownload .swiper-pagination-bullet-active {
	background: #479ca6 !important;
	opacity: 1;
}

.HomeDownload .bg {
	background-image: -moz-linear-gradient( -176deg, rgb(86,174,184) 0%, rgb(58,172,167) 56%, rgb(29,169,149) 100%);
	background-image: -webkit-linear-gradient( -176deg, rgb(86,174,184) 0%, rgb(58,172,167) 56%, rgb(29,169,149) 100%);
	background-image: -ms-linear-gradient( -176deg, rgb(86,174,184) 0%, rgb(58,172,167) 56%, rgb(29,169,149) 100%)
}

/*.HomeDownload .swiper-container .swiper-slide>img {
	width: 100%;
	transform: scale(0.85);
}

.HomeDownload .swiper-container .swiper-slide-active>img {
	transform: scale(1);
	transition: 4s ease;
}*/